snappy package in Ubuntu

libsnappy-dev: fast compression/decompression library (development files)
libsnappy1v5: fast compression/decompression library
libsnappy1v5-dbgsym: debug symbols for libsnappy1v5

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Laszlo Boszormenyi
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1.1.8-1build2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Snappytrunk

This is a catch-all project for anything related to snapcraft and snapd.

Bug supervisor: yes
Bug tracker: yes
Branch: yes

A newer version of snappy is available for packaging: Snappy 2.13

The Jammy Jellyfish (active development)
1.1.8-1build2 release (main)
The Impish Indri (current stable release)
1.1.8-1build1 release (main)
The Hirsute Hippo (supported)
1.1.8-1build1 release (main)
The Focal Fossa (supported)
1.1.8-1build1 release (main)
The Bionic Beaver (supported)
1.1.7-1 release (main)
The Xenial Xerus (supported)
1.1.3-2 release (main)
The Trusty Tahr (supported)
1.1.0-1ubuntu1 release (main)